@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,400italic,700italic,300italic);

html { 
  font-family:Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 100%;
  min-height: 100%;
}

body {
	margin:0;
	padding:0;
	height:100%;
	background-color:#e6e6e6;
    left: 0;
    overflow-x: hidden;
    position: relative;
    width: 100%;
	display:block;
	min-height:100%;
  	font-size:15px;
	color:#242425;
	background-position:top center!important;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

h1, h2, h3 {
	margin:0;
	padding:0;
}

h1 {
	font-size:24px;
	color:#242425;
	margin-bottom:10px;
}

h2 {
	font-size:18px;
	color:#242425;
	margin-bottom:10px;
}

p {
	margin:0;
	margin-bottom:10px;
	line-height:20px;
	font-size:15px;
}

a {
	color:#fff;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

#mcknight-bray {
	display:block;
	height:100%;
}

header {
	width:100%;
	background-color:#FFF;
	border-bottom:solid 5px #222;
	position:absolute;
	top:0;
	z-index:100;
}
	.page-content-box a {
			font-weight:bold;
			font-size:14px;
		}
#header {
	max-width:1200px;
	margin:0 auto;
	padding:0 20px;
	position:relative;
	overflow:hidden;
	height:110px;
}

#banner {
	height:100%;
}

.logo {
	width:175px;
	height:78px;
	padding-top:19px;
	float:left;
}

.logo img {
	width:100%;
	height:auto;
}
	
nav {
	float:right;
	position:absolute;
	bottom:0;
	right:20px;
}
	
.slicknav_menu {
	display:none;
	max-width:1200px;
	margin:0 auto;
	position:relative;
	z-index:9999;
}

.slicknav_btn {
	position:absolute;
	top:0;	
	z-index:1;
	right:0;
}

nav ul, nav ul li {
	margin:0;
	padding:0;
	list-style:none;
}
nav ul {
	float:right;
}
nav ul li { 
	float:left;
	margin-left:30px;	
	width:auto;
	height:40px;
	display:block;
}

nav ul li:hover, nav ul li.selected {
	background-image:url(../images/arrow.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}

nav ul li a {
	color:#222;
	font-size:16px;
	text-transform:uppercase;
}

ul.slicknav_nav {
	margin-top:50px!important;
}

#coming-soon {
	position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;        
    width:900px;
    height:100px;
    margin-left: -470px; /*half width*/
    margin-top: -140px; /*half height*/
	font-size:50px;
	color:#FFF;
	z-index:100;
}

#coming-soon h1 {
	font-weight:300;
}

#content {
	z-index:100;
	width:100%;
	padding-top:115px;
}

.page-content {
	max-width:1200px;
	padding:145px 20px;
	margin:0 auto;
}
.page-content a {
	color:#222;
}
.page-content ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:12px;
}

.page-content ul li {
	margin:0;
	padding:0;
	background-image:url(../images/dot.png);
	background-position:10px 7px;
	background-repeat:no-repeat;
	font-size:15px;
	padding-left:25px;
}

.page-content ul ul li {
	margin-left:50px!important;
}
.page-content ul ul {
		margin-bottom:0!important;
}

.page-content.projects {
	padding:60px 0 0 0;
	max-width:1240px;
}

.page-content-heading {
	margin-bottom:70px;
}
.page-content-heading.projects {
	padding:0 20px;
}
.page-content-heading.projects span, .page-content-heading.projects h1 {
	color:#222;
}

.page-content-heading span, .page-content-heading h1 {
	display:inline-block;
	font-size:34px;
	margin-right:5px;
	font-weight:300;
	color:#FFF;
}

.page-content-box {
	background-image:url(../images/transparent-whitebg.png);
	width: 560px;
	padding:20px 20px 15px 20px;
}

.page-content-box.projects {
	padding:0;
	background-image:none;
	background-color:transparent;
	width:100%;
}

footer {
	position:absolute;
	bottom:0;
	width:100%;
	padding-bottom:30px;
	z-index:100;
	font-size:14px;
}
.projects-listview-image img {
	height:260px;
}
footer.projects-footer {
	position:inherit;
	bottom:inherit;
	max-width:1200px;
	margin:0 auto;
	padding:0 20px;
	padding-bottom:30px;
}
.footerfooter {
	padding:0!important;
}
footer.projects-footer .copyright {
	color:#7b7b7b;
}

footer.projects-footer .copyright a {
	color:#7b7b7b;
}

#footer {
	max-width:1200px;
	margin:0 auto;
	overflow:hidden;
	padding:0 20px;
}


.innerfooter {
	position:relative!important;
}

.projects-footer {
	width:calc(100% - 40px);
}

.copyright {
	float:left;
	color:#FFF;
	padding-top:6px;
}

.copyrightspan {
	border-right:solid 1px #fff;
	margin-right:5px;
	padding-right:5px;
}

.social-media ul, .social-media ul li {
	margin:0;
	padding:0;
	list-style:none;
}

.social-media ul {
	text-align:right;
}

.social-media ul li {
	display:inline-block;
	margin-left:10px;
}

.page-content-box.projects ul, .page-content-box.projects ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.page-content-box.projects ul {
	margin-left:3px;
	margin-right:3px;
	text-align:center;
	width:100%;
	overflow:hidden;
}
.page-content-box.projects ul li {
	display:inline-block;
	margin-left:8px;
	margin-right:7px;
	margin-bottom:25px;
}

.projects-listview-name {
	text-align:left;
}

.page-content-box.projects ul li a {
	color:#222;
}

.system-message, .system-error-message {
	margin:0;
	padding:0;
	border:0;
	background-color:transparent;
}

.system-message a, .system-error-message a {
	color:#222;
}

.projects-detailed {margin-bottom:15px;
}
ul.projectsul {
	margin:0!important;
}
.projects-detailed img {
	margin:10px;
	height:800px;
	width:auto;
}
.page-content-heading.projects {
	margin-bottom:30px;
}
@media screen and (min-width:1024px) and (max-width:1239px) {
.projects-detailed img { 
 height:657px;
}
}
@media screen and (max-width:900px) {
	nav ul li {
		margin-left:20px;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
.projects-detailed img { 
 height:486px;
}
}
@media screen and (max-width:768px) {


footer {
	padding-bottom:20px;
}
.page-content-heading {
	margin-bottom:30px;
}
#content {
	padding-top:65px;
}
#coming-soon { 
    margin-top: -70px; /*half height*/
	font-size:30px;
}
.copyright {
	width:100%;
	text-align:center;
	margin-bottom:15px;
}
.social-media ul {
	width:100%;
	text-align:center;
}
.flex-control-nav {
	bottom:100px!important;
}

nav {
	display:none;
}

#header {
	height:inherit;
}
.js #menu {
	display:none;
}

.js .slicknav_menu {
	display:block;
}
.logo { 
width:100px;
}

.logo {
    height: 78px;
    padding-top: 14px;
}

header {
	height:70px;
}

ul.slicknav_nav {
	position:absolute;
	top:25px;
	width:100%;
	text-align:center;
}
ul.slicknav_nav li:last-child a {
	border:0;
	margin:0;
	padding:0;
	margin-bottom:12px;
	padding-top:5px;
}
ul.slicknav_nav li a {
	border-bottom:solid 1px #FFF;
	margin:0 20px;
	margin-bottom:4px;
	text-transform:uppercase;
	padding-bottom:10px;
}
.slicknav_nav a:hover {
	color:#AAAAAA!important;
}

}

@media screen and (min-width:480px) and (max-width:767px) {
.projects-detailed img { 
 height:294px;
}
}
@media screen and (max-width:640px) {
	.page-content-box {
	width:inherit;
}
}
@media screen and (max-width:479px) {
	.projects-detailed img { 
 height:auto;
 width:calc(100% - 39px);
 margin-top:0;
}.page-content-box {
	width:inherit;
}
}

@media screen and (max-width:480px) {

.flex-control-nav {
	bottom:115px!important;
}	
footer {
	font-size:12px;
}
.copyright {
	line-height:16px;
}
.copyright span {
	width:100%;
	display:block;
}
.copyrightspan {
	border-right:0;
	margin-right:0;
	padding-right:0;
}

.page-content-box.projects ul, .page-content-box.projects ul li {
	margin:0;
}
.page-content-box.projects ul li {
	width:calc(100% - 40px);
	margin-bottom:20px;
}
.page-content-box.projects ul li img {
	width:100%;
	height:auto;
}
}

@media screen and (max-width:450px) {
	.page-content-heading span, .page-content-heading h1 {
		font-size:28px;
	}
	.page-content {
		padding-top:22px;
	}
	.page-content-heading {
		margin-bottom:15px;
	}
	h2 {
		font-size:17px;
		line-height:21px;
	}
	
	p {
		font-size:15px;
		line-height:18px;
	}
}

@media screen and (max-width:320px) {
	p, .page-content-box a {
		font-size:12px!important;
		line-height:18px!important;
	}
	body {
		font-size:12px;
	}
}



@media screen and (max-width:320px) {html {height:120%;min-height:120%;}}

/* iPhone 5 */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
footer { 
	font-size:8px;
}
html {height:200%;min-height:200%;}

.page-content-box p {
	font-size:10px;
	line-height:14px;
}

}

/* iPhone 6 */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

html {height:160%;min-height:160%;}
  }

/*  iPhone 6+ */ 
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

html {height:160%;min-height:160%;}
}
